h1, h2, h3{font-weight:normal}

.r18{padding-right:18px}
.r12{padding-right:12px}
.l12{padding-left:12px}
.l6{padding-left:6px}
input.shd{box-shadow:inset 0 0 2px rgba(0,0,0,0.1);outline:none;}
.tf{border:1px solid #e6e6e6; padding:1px; background:#fff; height:18px;}

.btn{ width:77px; height:28px; text-align:center; color:#fff; border:none;
border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; cursor:pointer}
.btn.grey{background:#999999}

.cols.tri.pad{padding:0 8px}
.cols.tri.pad.rit{padding:0; padding-right:16px}
.cols.tri.pad.lef{padding:0; padding-left:16px}

.cols.tri2.pad.rit{padding:0; padding-right:8px}
.cols.tri2.pad.lef{padding:0; padding-left:8px}

.top42{padding-top:42px}

.description.f16, 
.description.f16 p, .description.f16 p a, .description.f16 span{font-size:14px; line-height:19px}
.description.f16 p a{color:#174165}

.f20{font-size:14px}
.bold{font-family:'latobold';}

/*.article p b{color:#0071bc; line-height:30px}*/
.f20 p b{font-family: 'gotham_bookregular'; color: #0071bc; font-weight:normal} 


.f20 p, .f20 p a{font-size: 14px; line-height: 19px;}
.f20 p a, .blue, .blue{color:#0071bc}
p.bluelink a{color:#3698d0}

.bdr-l{border-left: 1px solid #555;}
.cols.tri.pad.rit.bdr-r{border-right: 1px solid #333; padding-right:0}

.top33{padding-top:30px}

.r9{padding-right:12px}
.l9{padding-left:12px}

.buying.r12{padding-right:40px}

.cols .download.blue {
padding: 10px 35px;
cursor: pointer;
background:#0071bc;
font-family: 'gotham_boldregular';
}
.cols .download.blue a{color:#fff}

.bingkaiabu{background:#4d4d4d; padding:20px}